--- title: "Delete a User" slug: "delete-a-user" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:34:39Z published: 2026-09-23T09:34:39Z canonical: "docs.trellix.com/delete-a-user" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete a User This URL deletes the record of an existing user. ## Resource URL DELETE /user/{userId} ## Request Parameters URL Parameter | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | userId | Unique identifier for a user | Number | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Value 1 indicates user record is deleted successfully | Number | ## Example **Request** DELETE [https:///user/103](https://%3CNSM_IP%3E/user/103) **Response** ``` {       "status":1   } ```   ## Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 400 | 5110 | Invalid user Id |